actions:
- action: scene.turn_on
  data: {}
  target:
    entity_id: scene.oczyszczacze_i_nawilzacze_off
alias: '4b: 4_ho: Nawilżacze i oczyszczacze OFF'
conditions: []
description: ''
id: '1642535682927'
mode: single
triggers:
- device_id: 17470b93f6b98452e39db3eb283bffbc
  discovery_id: 0x60a423fffef6f701 action_4_hold
  domain: mqtt
  subtype: 4_hold
  trigger: device
  type: action
